Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01190 Color/Palette Minor Have not tried Feb 12, 2008, 10:10 Jun 8, 2008, 14:45
Tester -Misc Reporters- View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver punchout.cpp
Version 0.102u2 Fixed in Version 0.125u5 Build
Fixed in Git Commit Github Pull Request #
Summary 01190: punchout, spnchout: The colors of the title logo and letters on the top and bottom should be different than each other.
Description The colors of the title logo and letters on the top and bottom are different than each other in the original.
Steps To Reproduce
Additional Information Posted by MaximRecoil / Red Raphael
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems punchout, spnchout
Attached Files
jpg file icon spnchout0102u2gre.jpg (53,710 bytes) Jun 7, 2008, 18:19
jpg file icon punchout top.jpg (22,320 bytes) Jun 7, 2008, 22:00
jpg file icon punchout bottom.jpg (15,928 bytes) Jun 7, 2008, 22:00
Relationships
related to 01111Closed  punchout, spnchout: I noticed hair colour on the ID card on the top monitor doesn't match the ones on the playing area. 
Notes
3
User avatar
No.01214
nicolasa
Developer
Jun 7, 2008, 14:21
The logo is the same in the top and bottom screen. I don't see anything wrong.
User avatar
No.01217
Fujix
Administrator
Jun 7, 2008, 18:20
edited on: Jun 7, 2008, 21:01
Sorry, the report was left incomplete by mistake.
This is information of the original machine.
I added an attachment.
User avatar
No.01220
Tafoid
Administrator
Jun 7, 2008, 21:55
edited on: Jun 7, 2008, 22:01
A long while ago, I posted on MW about this.. citing a (at that time) recent E-bay photo of an arcade Punch-Out being sold. This showed both monitors with the same colors and pretty clearly. Unfortunately, the auction has long since been viewable and I did not save the pictures.
http://www.mameworld.info/ubbthreads/showthreaded.php?Cat=&Board=mametesters&Number=112853
 
There is an auction now, but you can barely make out the screenshots - but even those appear the same top to bottom.
http://cgi.ebay.com/Punch-Out-Vintage-1984-Great-condition-NO-RESERVE_W0QQitemZ330241741200QQihZ014QQ

Perhaps someone who has some motivation can ask the auction poster for an up close shot for further verification.. or is this enough?

EDIT: oooo wait... I found them in a backup of my website contents.. added!!